/*body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", sans-serif;
	font-size: 11px;
	background: #fff;
	color: #333;
}*/

/*div#banner h1, h2, h3, h4, h5, h6, p, ul, li {
*/
div#banner h1 {
	font-size: 1.1em;
	margin: 0;
	padding: 0;
}
div#banner h2 {
	font-size: 1.1em;
	margin: 0;
	padding: 0;
}
div#banner {
	/*background: transparent url(../graphics/webHeader.gif) top left no-repeat;*/
	/*padding-top: 12px;*/
	/*padding-bottom: 36px;*/
}

div#banner h1, div#menu h2 {
	margin: 0;
	padding: 0;
}

div#banner h1 a {
	display: block;
	width: 570px;
	height: 220px;
}
div#banner h1 a span, div#banner .skip {
	position: absolute;
	top: -10000px;
	left: -10000px;
}


ul#menu {
	color: #fff;
	margin: 0;
	padding: 0.5em 0em;
	background-color: #de1f82; /* This is the background colour for the WHOLE menu */
}

ul#menu li {
	display: inline;
	margin: 0.1em 0em;
	position: relative;
	z-index:1;
}

ul#menu h2, ul#menu h3 {
	font-size: 100%;
	font-weight: normal;
	display: inline;
}
ul#menu h2{
	color:#de1f82;
}
ul#menu li a {
	color: #fff;
	text-decoration: none;
	padding: 0 0.4em;
	
}

ul#menu li a:hover {
text-decoration: underline;
}

ul#menu li.mega a {
	background: transparent url(../graphics/arrow.gif) center right no-repeat;
	padding: 0 1.2em;
}

ul#menu li.mega a:hover {
	text-decoration: underline;
}

ul#menu div {
	display: none;
}

ul#menu li.mega div {
	border: 1px solid #D015C2;
	width: 18em;
	position: absolute;
	top: 2.2em;
	left: 0em;
	padding: 1.3em;
	color: #D015C2;
	background-color: #FEE9FE;
	z-index:2;
}

ul#menu li.hovering div {
	display: block;
	z-index:2;
}

ul#menu li.mega div a {
	color: #300;
	padding: 0;
	background-image: none;
	text-decoration: underline;
}

ul#menu li div a.more {
	color: #390;
	font-weight: bold;
}


ul#menu div h3 {
	color: #f70;
	font-weight: bold;
	font-size: 1.1em;
}

ul#menu div p {
	margin: 0 0 0.8em 0;
	padding: 0;
	z-index:2;
}
